{% set usecase_config = config.extra.servers | get(key=usecase) %}
{% for server, data in usecase_config %}
<p>
{% if data.logo %}<a class="button" href="{{ data.website }}"><img class="server" src="{{ get_url(path="/servers/"~data.logo) }}"></a>
{% else %}<a class="button" href="{{ data.website }}"><span>{{ server }}</span></a>
{% endif %}
</p>
{% endfor %}
